## org.biojava.bio.structure
Interface PDBRecord

All Known Implementing Classes:
  DBRef, PDBHeader, SSBond

    public interface PDBRecord

An interface implemented by all classes that represent PDB records

Since:
  1.6
Author:
  Andreas Prlic

Method Summary
`String` `toPDB()` Returns a PDB file like representation of this record.
`void` `toPDB(StringBuffer buf)` Appends a PDB file like representation of this record to the provided StringBuffer.

Method Detail

### toPDB

    String toPDB()

  Returns a PDB file like representation of this record.

  Returns:
    a String providing a PDB file like representation of the record.

### toPDB

    void toPDB(StringBuffer buf)

  Appends a PDB file like representation of this record to the provided StringBuffer.